<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/styles.css">

</head>

<body>
    <nav>
        <div class="nav-center">
            <h4>Color Switcher</h4>
            <ul class="nav-links">
                <li>
                    <a href="index.html">Home</a>
                </li>
            </ul>
        </div>
    </nav>

    <main>
        <div class="container">
            <h2>Background Color: <span class="color">
                #f1f5f8
            </span></h2>
            <button class="btn btn-hero" id="btn">Generate Color!</button>
        </div>
    </main>
    <script src="app.js"></script>
</body>

</html>